RubyGems Navigation menu

assets_precompile_enforcer 1.0.1

Raises an exception if assets are missing from config.assets.precompile during development

Gemfile
          gem 'assets_precompile_enforcer', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install assets_precompile_enforcer -v 1.0.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 17,853

For this version 1,065

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - November 19, 2013 (7.5 KB)
  2. 1.0.5 - July 3, 2013 (6 KB)
  3. 1.0.4 - January 22, 2013 (6 KB)
  4. 1.0.3 - January 22, 2013 (6 KB)
  5. 1.0.2 - December 11, 2012 (6 KB)
Show all versions (7 total)